Subject: [Tsvwg] Question on "draft-baker-tsvwg-mlpp-that-works"

From: [email-masked]
Date: Mon, 8 Dec 2003 20:14:35 EST

In Section 2.2 of the draft, there is a reference to SRTCM and TRTCM, 
implying that it could be used for the DISA requirement of 5 (or 6) precedence levels.

As I read SRTCM and TRTCM, they seem to be applicable to packet flows with 
widely varying rates and bursts (colors set according to Committed Burst Size 
and Excess Burst Size). How would these apply to a voice packet stream, which 
must originate at codecs with very constant (or well regulated) rates?

Further, the draft states that they can be "trivally extended to an arbitrary 
number of colors". How could this be done, when the RFCs are based on exactly 
3 colors depending on comparison with CBS and EBS? Does this mean using a 
different "color" for the packets of each of the 5 (or 6) precedence levels of 
calls?

SRTCM and TRTCM appear to be describing packet marking within a single flow. 
How could this be applied to different flows (calls)?

(Juha, if you could respond to this. The latest e-mail address I had for you 
bounced.)

Mike Pierce